Subject: [Fwd: European Water Management News]: spam stopped

From: Ralph de Rijke <[email-masked]>
Date: Thu, 15 Nov 2001 14:03:52 +0100

Hi everyone,

Before you all flame this guy, he's stopped...

Greets

Ralph de Rijke
Amsterdam

==========

Ralph de Rijke wrote:
> 
> Hi Jan,
> 
> Apology gratefully accepted! It's not often one hears it given so
> quickly and sincerely. In fact, yours is the first ever. I may have to
> frame it... :-)
> 
> Regards,
> 
> Ralph
> 
> ==========
> 
> Jan van de Kraats wrote:
> >
> > Dear Ralph,
> >
> > Something went very wrong. I tried an extractor to extract addresses of
> > water experts from water sites, so avoiding the manual picking I did before.
> > Obviously this is a very bad method. People not water experts are also
> > present on these sites.I will remove this software immediately and stop any
> > form of bulk mailing for "advertising".
> > My sincere apologies,
> > J A van de Kraats
> >
> > -----Oorspronkelijk bericht-----
> > Van: [email-masked] [mailto:[email-masked]]Namens
> > Ralph de Rijke
> > Verzonden: donderdag 15 november 2001 12:26
> > Aan: [email-masked]
> > Onderwerp: Re: European Water Management News
> >
> > Dear Jan,
> >
> > The netatalk mailing list (a private sysadmin discussion group) has
> > absolutely nothing whatsoever to do with European water management,
> > research, policy, or the industry.
> >
> > Such, evidently, are the risks of using third-party email databases.
> >
> > I am not in a position to have our name removed from your supplier's
> > source list, since I do not know who your supplier is and you are not
> > obliged to tell me. Nevertheless, I would insist that you remove the
> > Mediamatic email address from whatever lists you currently employ to
> > send such notifications in the future.
> >
> > Thank you.
> >
> > Ralph de Rijke
> > Mediamatic Sysop
> >
> > ==============
> >
> > J A van de Kraats wrote:
> > >
> > > Dear Colleague,
> > >
> > > Our journal, European Water Management, the official journal of the
> > European Water Association (EWA), has started a free e-mail news service.
> > >
> > > If you subscribe, you get weekly a mail with press releases, etc.
> > concerning water (management, research, policy, industry, etc.).
> > >
> > > It is completely free for all people working in the water sector in its
> > broadest sense.
> > >
> > > Older issues of the news are available at www.riza.nl (click on European
> > Water Management News). You can visit this site to get an idea what you will
> > get and if this is useful for you. You can subscribe via this site, but you
> > can subscribe too by sending me at [email-masked] a mail
> > with in the subject line "Subscribe European Water Management News."
> > >
> > > Unsubscribing later is as easy, just send me a mail with "Unsubscribe
> > European Water Management News" in the subject line.
> > > I am looking forward to your answer.
> > >
> > > Best regards,
> > > Jan van de Kraats
> > > Institute for Inland Water Treatment and Waste Water Treatment (RIZA)
> > >
> > > European Water Management
> > > Official Journal of the European Water Association (EWA)
> > > Editor-in-Chief
> > > Drs J A van de Kraats
> > > Institute for Inland Water Management
> > > and Waste Water Treatment (RIZA)
> > > PO Box 17
> > > 8200 AA Lelystad
> > > The Netherlands
> > > Tel +31 320 298 793
> > > Fax +31 320 280883
> > > E-mail [email-masked]
> > > Private Fax +15308844520
> > > Private E-mail [email-masked]
> > >
> > > Drs Jan A van de Kraats
> > > Editor-in-Chief European Water Management
> > > INSTITUTE FOR INLAND WATER MANAGEMENT
> > > AND WASTE WATER TREATMENT(RIZA)
> > > Lelystad,
> > > The Netherlands
> > > [email-masked]
> > > www.riza.nl
> >
> > --
> > Ralph de Rijke, Linux System Administrator
> > Mediamatic IP, Prins Hendrikkade 192, Amsterdam
> > Postbus 17490, 1001 JL Amsterdam / www.mediamatic.nl
> >
> > "The world is now too dangerous for anything less than Utopia."
> > R. Buckminster Fuller
> > ---
> > Incoming mail is certified Virus Free.
> > Checked by AVG anti-virus system (http://www.grisoft.com).
> > Version: 6.0.293 / Virus Database: 158 - Release Date: 29-10-2001
> >
> > ---
> > Outgoing mail is certified Virus Free.
> > Checked by AVG anti-virus system (http://www.grisoft.com).
> > Version: 6.0.293 / Virus Database: 158 - Release Date: 29-10-2001
> 
> --
> Ralph de Rijke, Linux System Administrator
> Mediamatic IP, Prins Hendrikkade 192, Amsterdam
> Postbus 17490, 1001 JL Amsterdam / www.mediamatic.nl
> 
> "The world is now too dangerous for anything less than Utopia."
> R. Buckminster Fuller

-- 
Ralph de Rijke, Linux System Administrator
Mediamatic IP, Prins Hendrikkade 192, Amsterdam
Postbus 17490, 1001 JL Amsterdam / www.mediamatic.nl

"The world is now too dangerous for anything less than Utopia." 
R. Buckminster Fuller